Bug 65377 - [PATCH] editors/openoffice-1.1 Makefile proper spelling of PORTREVISION
Summary: [PATCH] editors/openoffice-1.1 Makefile proper spelling of PORTREVISION
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-09 20:00 UTC by Paul Seniura
Modified: 2004-04-10 05:10 UTC (History)
0 users

See Also:


Attachments
file.diff (334 bytes, patch)
2004-04-09 20:00 UTC, Paul Seniura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Seniura 2004-04-09 20:00:43 UTC
PORTREVISION is incorrectly spelled in Makefile for editors/openoffice-1.1

How-To-Repeat: 
The following commit caused the misspelling:

maho        2004/04/08 05:13:39 PDT

  FreeBSD ports repository

  Modified files:
    editors/openoffice-1.1 Makefile distinfo
  Log:
  a) Update to 1.1.1p1 (treated as bump port revision)
  b) Bump port revision accordingly

  Revision  Changes    Path
  1.142     +3 -2      ports/editors/openoffice-1.1/Makefile
  1.35      +2 -2      ports/editors/openoffice-1.1/distinfo
Comment 1 Kirill Ponomarev freebsd_committer 2004-04-09 21:01:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainers.
Comment 2 Maho Nakata freebsd_committer 2004-04-10 05:08:37 UTC
State Changed
From-To: open->closed

Fixed. my judgment was really bad. 
pointy hat to me. we don't need to bump portrevision